name: Taxonomy
type: module
description: 'Enables the categorization of content.'
package: Core
# version: VERSION
dependencies:
  - drupal:node
  - drupal:text
configure: entity.taxonomy_vocabulary.collection

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
